=== debian/changelog ===
kde-dev-scripts (4:18.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * The new upstream release supports Python 3, at least the installed should
    do; hence:
    - switch the python build dependency to python3
    - switch the python2 dh addon to python3
    - switch the ${python:Depends} substvar with ${python3:Depends}
    - force the shebang as /usr/bin/python3, so python2 shebangs are converted
  * Bump Standards-Version to 4.2.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Tue, 04 Sep 2018 07:52:26 +0200

kde-dev-scripts (4:18.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Use https for Format in copyright.
  * Bump Standards-Version to 4.1.4, no changes required.
  * Update the patches:
    - append_kde.diff: refresh
  * Remove empty line at the end of changelog.
  * Calculate the python dependency automatically, using Python 2 as the
    shipped scripts still do not support Python 3:
    - add the dh-python, and python build dependencies
    - use the python2 dh addon
    - replace the python dependency with the ${python:Depends} substvar

 -- Pino Toscano <pino@debian.org>  Wed, 04 Jul 2018 07:25:54 +0200

kde-dev-scripts (4:17.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove the libkf5kdelibs4support5-bin build dependency, no more needed now.
  * Update the patches:
    - append_kde.diff: refresh, and use the newer cmake variable for the path
  * Break/replace against kde-l10n that ships translations.
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Tue, 20 Feb 2018 21:17:04 +0100

kde-dev-scripts (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Maximiliano Curia ]
  * Update uploaders list as requested by MIA team (Closes: #879323)

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Replace libkf5kdelibs4support-dev build dependency with
    libkf5kdelibs4support5-bin: it is needed only for DocBook v4.2 DTDs.
  * Remove the kde-l10n breaks/replaces, since there are no translations.
  * Remove the kdelibs5-doc suggest, as this package never existed.

 -- Pino Toscano <pino@debian.org>  Sun, 24 Dec 2017 14:55:06 +0100

kde-dev-scripts (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 13 Sep 2017 15:44:08 +0200

kde-dev-scripts (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 13:58:56 +0000

kde-dev-scripts (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:33:02 +0000

kde-dev-scripts (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:19:47 +0000

kde-dev-scripts (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:21:02 +0000

kde-dev-scripts (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:14:27 +0000

kde-dev-scripts (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:03:27 +0000

kde-dev-scripts (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:47:32 +0000

kde-dev-scripts (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:57:49 +0000

kde-dev-scripts (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:16:55 +0000

kde-dev-scripts (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:25:39 +0000

kde-dev-scripts (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:53:01 +0000

kde-dev-scripts (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:39:22 +0000

kde-dev-scripts (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:06:16 +0000

kde-dev-scripts (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:48:15 +0000

kde-dev-scripts (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:38:45 +0000
