=== debian/rules ===
#!/usr/bin/make -f

dh = --with python3
l10npkgs_firstversion_ok := 4:17.08.3-4~

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_auto_install:
	$(overridden_command)

override_dh_auto_install-indep:
	# remove man pages of non-existing scripts
	rm debian/kdesdk-scripts/usr/share/man/man1/fixincludes.1
	rm debian/kdesdk-scripts/usr/share/man/man1/reportview.1
	rm debian/kdesdk-scripts/usr/share/man/man1/transxx.1

override_dh_installman:
	$(overridden_command) --language=C

override_dh_compress:
	$(overridden_command) -Xexamples

override_dh_python3:
	# force python2 shebangs to be python3
	$(overridden_command) --shebang=/usr/bin/python3
