## kde-dev-scripts 18.12.3

=== debian/changelog ===
kde-dev-scripts (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:27:17 +0000

kde-dev-scripts (4:18.12.2-0ubuntu1) disco; urgency=medium

  * Update lintian overrides.
  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:14:40 +0000

kde-dev-scripts (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:09:43 +0000

kde-dev-scripts (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:48:18 +0000

kde-dev-scripts (4:18.08.3-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Lintian overrides.
    - Kubuntu Vcs fields.

  [ José Manuel Santamaría Lema ]
  * Refresh append_kde.diff

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 02 Jan 2019 11:04:56 +0000
