=== debian/control ===
Source: kde-dev-scripts
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.9~),
               debhelper (>= 11~),
               dh-python,
               extra-cmake-modules (>= 1.3.0),
               libkf5doctools-dev,
               pkg-kde-tools (>> 0.15.15),
               python3,
Standards-Version: 4.2.1
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-scripts
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-scripts

Package: kdesdk-scripts
Architecture: all
Section: devel
Depends: pkg-kde-tools, ${misc:Depends}, ${perl:Depends}, ${python3:Depends}
Recommends: advancecomp, gawk, optipng, subversion
Suggests: cvs,
          devscripts,
          dmalloc,
          gdb,
          khelpcenter,
          qt4-doc,
          valgrind,
          xsltproc,
Enhances: kate
Breaks: ${kde-l10n:all}, pkg-kde-tools (<< 0.15.12ubuntu1~)
Replaces: ${kde-l10n:all}, pkg-kde-tools (<< 0.15.12ubuntu1~)
Description: scripts and data files for development
 This package contains scripts and data files to facilitate development of
 KDE software.  Also included are scripts which are not specific to
 KDE, such as helper scripts for working with Subversion and CVS repositories.
 .
 In addition to these scripts, this package provides:
   - gdb macros for Qt programming
   - Vim and EMACS helper files for Qt/KDE programming
   - bash and zsh completion rules for KDE applications
   - Valgrind error suppressions for KDE applications
 .
 This package is part of the KDE Software Development Kit module.
