## kde-dev-scripts 20.08.1

=== debian/changelog ===
kde-dev-scripts (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:51:43 +0100

kde-dev-scripts (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop removing the reportview.1, and transxx.1 man pages, as they are no
    more shipped upstream.
  * Remove dh_installman override, as there are no more local Debian man pages.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 17:56:04 +0200

kde-dev-scripts (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5, and python3 addons
    - call the right debhelper command instead of $(overridden_command)
    - manually force the generation of the substvars for the kde-l10n breaks
    - use a single override for dh_auto_install, now it should be enough
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
    - stop excluding examples from dh_compress, as it is done by default
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add the configuration for the CI on salsa.
  * Remove qt4-doc suggest, as it was removed from Debian. (Closes: #953388)
  * Extend the removal of the spare man pages fixincludes.1, reportview.1, and
    transxx.1 also to translations.
  * Update lintian overrides.
  * Drop the Debian-provided man pages: they were changed last many years ago,
    and they all refer to scripts that are no more of use, or rarely used.
  * Rename svn-clean to svn-clean-kde directly in the install directory,
    instead of patching its installation path; avoids a patch to maintain.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 13:44:17 +0200
