=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 2.8.9~),
-               debhelper (>= 11~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper-compat (= 13),
                dh-python,
                extra-cmake-modules (>= 1.3.0),
                libkf5doctools-dev,
                pkg-kde-tools (>> 0.15.15),
                python3,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-scripts
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-scripts
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-dev-scripts
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-dev-scripts.git
 
 Package: kdesdk-scripts
 Architecture: all
@@ -28,7 +29,6 @@
           dmalloc,
           gdb,
           khelpcenter,
-          qt4-doc,
           valgrind,
           xsltproc,
 Enhances: kate
