## kde-dev-scripts 20.12.0

=== debian/changelog ===
kde-dev-scripts (4:20.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.12.0).
  * Bump Standards-Version to 4.5.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Dec 2020 11:11:09 +0100

kde-dev-scripts (4:20.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.08.2).
  * Add patch to fix incorrect-path-for-interpreter as per policy §10.4.
  * Refresh upstream metadata.
  * Borrow minimal upstream signing key from k3b.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 27 Oct 2020 16:28:17 +0100
