=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libkf5doctools-dev,
                pkg-kde-tools (>> 0.15.15),
                python3,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://www.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-dev-scripts
