=== debian/control ===
Source: kde-dev-scripts
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 13),
               dh-python,
               extra-cmake-modules (>= 1.3.0),
               libkf5doctools-dev,
               pkg-kde-tools (>> 0.15.15),
               python3,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://invent.kde.org/sdk/kde-dev-scripts
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-dev-scripts
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-dev-scripts.git

Package: kdesdk-scripts
Architecture: all
Section: devel
Depends: pkg-kde-tools, ${misc:Depends}, ${perl:Depends}, ${python3:Depends}
Recommends: advancecomp, gawk, optipng, subversion
Suggests: cvs, devscripts, dmalloc, gdb, khelpcenter, valgrind, xsltproc
Enhances: kate
Breaks: pkg-kde-tools (<< 0.15.12ubuntu1~), ${kde-l10n:all}
Replaces: pkg-kde-tools (<< 0.15.12ubuntu1~), ${kde-l10n:all}
Description: scripts and data files for development
 This package contains scripts and data files to facilitate development of
 KDE software.  Also included are scripts which are not specific to
 KDE, such as helper scripts for working with Subversion and CVS repositories.
 .
 In addition to these scripts, this package provides:
   - gdb macros for Qt programming
   - Vim and EMACS helper files for Qt/KDE programming
   - bash and zsh completion rules for KDE applications
   - Valgrind error suppressions for KDE applications
 .
 This package is part of the KDE Software Development Kit module.
