=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libkf5doctools-dev,
                pkg-kde-tools (>> 0.15.15),
                python3,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/sdk/kde-dev-scripts
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-dev-scripts
