## kde-dev-scripts 22.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 if(KF5DocTools_FOUND)
   add_subdirectory(doc)
+  kdoctools_install(po)
 endif()
 
 install(PROGRAMS
@@ -93,11 +94,10 @@
   kde-systemsettings-tree.py
   reviewboard-am
   grantlee_strings_extractor.py
+  clean-forward-declaration.sh
+  clean-includes.sh
   DESTINATION ${KDE_INSTALL_BINDIR})
 
 # SKIP_PO_INSTALL
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
-if (KF5DocTools_FOUND)
- kdoctools_install(po)
-endif()
