=== debian/control ===
--- 
+++ 
@@ -21,12 +21,12 @@
 Package: kdesdk-scripts
 Architecture: all
 Section: devel
-Depends: pkg-kde-tools, ${misc:Depends}, ${perl:Depends}, ${python3:Depends}
-Recommends: advancecomp, gawk, optipng, subversion
-Suggests: cvs, devscripts, dmalloc, gdb, khelpcenter, valgrind, xsltproc
-Enhances: kate
-Breaks: pkg-kde-tools (<< 0.15.12ubuntu1~), ${kde-l10n:all}
-Replaces: pkg-kde-tools (<< 0.15.12ubuntu1~), ${kde-l10n:all}
+Depends: pkg-kde-tools, ${misc:Depends}, ${perl:Depends}, ${python3:Depends},
+Recommends: advancecomp, gawk, optipng, subversion,
+Suggests: cvs, devscripts, dmalloc, gdb, khelpcenter, valgrind, xsltproc,
+Enhances: kate,
+Breaks: pkg-kde-tools (<< 0.15.12ubuntu1~), ${kde-l10n:all},
+Replaces: pkg-kde-tools (<< 0.15.12ubuntu1~), ${kde-l10n:all},
 Description: scripts and data files for development
  This package contains scripts and data files to facilitate development of
  KDE software.  Also included are scripts which are not specific to
