## kde-dev-scripts 23.08.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,23 @@
 cmake_minimum_required(VERSION 3.0)
 project(kde-dev-scripts)
 
-find_package(ECM 1.3.0 REQUIRED NO_MODULE)
+set(REQUIRED_QT_VERSION "5.15.2")
+
+find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 include(FeatureSummary)
 include(KDEInstallDirs)
 
-find_package(KF5 COMPONENTS DocTools)
+if (QT_MAJOR_VERSION STREQUAL "6")
+    set(KF_MIN_VERSION "5.240.0")
+    set(KF_MAJOR_VERSION "6")
+else()
+    set(KF_MAJOR_VERSION "5")
+endif()
+
+
+find_package(KF${KF_MAJOR_VERSION} COMPONENTS DocTools)
 
 # Note that all of these files should be *scripts* that do not require
 # compilation, therefore we simply install them. We split out Bourne shell
@@ -18,7 +28,7 @@
 if(UNIX)
 #shell program
 
-if(KF5DocTools_FOUND)
+if(TARGET KF${KF_MAJOR_VERSION}::DocTools)
   add_subdirectory(doc)
   kdoctools_install(po)
 endif()
