## kde-dev-scripts 24.12.0

=== debian/changelog ===
kde-dev-scripts (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:09:33 +0000

kde-dev-scripts (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:06:04 +0000

kde-dev-scripts (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)
  * Build with KF6.

 -- Rik Mills <rikmills@kde.org>  Fri, 22 Nov 2024 15:02:48 +0000

kde-dev-scripts (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 Nov 2024 08:20:36 +0000
