=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libkf6doctools-dev (>= 6.4.0~),
                pkg-kde-tools (>> 0.15.15),
                python3,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/sdk/kde-dev-scripts
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-dev-scripts
