=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:17.08.3-4~
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

%:
	dh $@ --with kf5,python3

override_dh_auto_install:
	dh_auto_install
	# Append "-kde" to svn-clean like KDE3 (#461095);
	# svn-clean script is provided by subversion-tools.
	mv debian/kdesdk-scripts/usr/bin/svn-clean debian/kdesdk-scripts/usr/bin/svn-clean-kde
	# remove man pages of non-existing scripts
	rm debian/kdesdk-scripts/usr/share/man/man1/fixincludes.1
	rm debian/kdesdk-scripts/usr/share/man/*/man1/fixincludes.1

override_dh_python3:
	# force python2 shebangs to be python3
	dh_python3 --shebang=/usr/bin/python3

override_dh_gencontrol: l10npkgs_firstversion_ok
	dh_gencontrol
