## kde-dev-scripts 25.04.3

=== debian/changelog ===
kde-dev-scripts (4:25.04.3-0ubuntu0~tux1) noble; urgency=medium

  * New upstream release.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 02 Sep 2025 16:35:20 +0200
